html, body {
  margin: 0;
  font: 16px helvetica, sans-serif;
  background-color: #e0e0e0;
  //font: 15px arial, sans-serif;
  color: #232293;
  height: 83%;
  //position: relative;
  //display: flex;
}

.navbar {
  overflow: hidden;
  background-color: #a9bfc9;
  //position: absolute;
  top: 5px;
  margin: auto;
  //left: 200px;
  //right: 200px;
  width: 900px;
  opacity: 1;
}

.figcaption {
	background-color: blue;
}

.navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  background-color: #276396;
  //background-color: #000082;
  border: 1px solid #000;
  text-align: center;
  padding: 5px 16px;
  text-decoration: none;
  font-size: 17px;
  opacity: 1;

}

.navbar a:hover {
  background: #ddd;
  color: black;
}

.main-border {
  border-left: 230px solid #333;
  border-right: 230px solid #333;
  border-top: 24px solid #333;
}
.main {
  font: 16px helvetica, sans-serif;
  margin: auto;
  width: 880px;
  top: 179px;
  background-color: #a9bfc9;
  //color: #232293;
  color: #051420;
  padding: 10px;  
  height: 100%;
  
  overflow: auto;
  opacity: 1;
}

.minitext {
  font-size: 12px;
}

.sub-box {

  position: absolute;
  background-color: white;
  width: 510px;
  padding: 10px;
  border: 1px solid #232387;
  margin: 3px;
  padding: 10px;
}

.thumbnail{
	//position: absolute;
	background-color: white;
	border: 0px solid #232387;
	margin: 10px;
	padding: 0px;
}

h1 {
	color: #276396;
	margin-top: 5px;
}

table {
	width: 95%;
}

table {
	border-collapse: collapse;
	border-style: hidden;
	border-spacing: 0;
	//display: block;
	//width: 100%;
}

tr {
}

td {
	vertical-align: top;
	text-align: left;
}

th {
	//color: #276396;
	//background-color: white;
	  color: #f2f2f2;
	background-color: #276396;
	vertical-align: bottom;
	text-align: center;
}